<?php
$z[0]=Array("field","燕子湖,燕子湖介绍,平罗县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 燕子湖位于平罗县南，依山傍水，风景迤俪，是天然和人工的合力之作，更是名副其实的沙海蜃楼。坐落与沙海和土山之间的湖，不大不小，成不规则的长方形。看湖面燕欧翔集，绿波微荡，清澈可见，一碧数顷。看左面，岩壁洞明，燕窝点点，沙燕,燕子湖,燕子湖",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","燕子湖_平罗县燕子湖旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 燕子湖位于平罗县南，依山傍水，风景迤俪，是天然和人工的合力之作，更是名副其实的沙海蜃楼。坐落与沙海和土山之间的湖，不大不小，成不规则的长方形。看湖面燕欧翔集，绿波微荡，清澈可见，一碧数顷。看左面，岩壁洞明，燕窝点点，沙燕出没无常。看右面，灰绿混合的浆泥土山，神奇伟岸，峭壁森严。目前燕子湖已初具规模，集餐饮娱乐于一体，供游人参观度假。&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏石嘴山市<div align=center style=\"margin:0 0 0 5px\"></div>",546,1063);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c932QBZ-5ZZ.gif",1065,1147);
$z[7][4]['name']="litpic";

?>